互換情報

○※  このOSでの動作をサポートしています。

このOSでの動作をサポートしていますが、Windows XP のService Pack 3 以降がインストールされている必要があります。OSのアップデートはWindows のコントロールパネル内のWindows アップデート を実行してください。

最新バージョンを使用していることを確認するには Sibelius First 7 を起動し、[ファイル] > [ヘルプ] > [アップデートをチェック] を実行してください。